apiVersion: v1
kind: ConfigMap
metadata:
  name: argocd-rbac-cm
data:
  policy.csv: |
    g, argoproj:argo-rollouts-approvers, role:admin
    g, argoproj:argo-workflows-approvers, role:admin
    g, argoproj:argocd-approvers, role:admin
  
    g, danny-squitin-portfolio/devops-home-lab, role:admin
  policy.default: role:readonly
